hr {color: #000000}
body {font: 13px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;background: #ffffff;margin:0px;}
.rvts0,td,p,h4{font-size:13px;color:#000000;text-align:left;}
a,a.rvts4,.rvts4{font-size:13px;color:#ca3217;}
a.rvts4:hover{color:#000000;}
.rvts8,h6,h5{font-weight:normal;font-size:11px;color:#000000;}
a.rvts12,.rvts12{font-size:11px;color:#ca3217;}
a.rvts12:hover{color:#000000;}
.rvts16,h3{font-size:15px;color:#000000;}
a.rvts20,.rvts20{font-size:15px;color:#ca3217;}
a.rvts20:hover{color:#000000;}
.rvts24,h2{font-size:16px;color:#000000;}
a.rvts28,.rvts28{font-size:16px;color:#ca3217;}
a.rvts28:hover{color:#000000;}
.rvts32,h1{font-size:19px;color:#000000;}
a.rvts36,.rvts36{font-size:19px;color:#ca3217;}
a.rvts36:hover{color:#000000;}
.rvts40{font-size:21px;color:#000000;}
a.rvts44,.rvts44{font-size:21px;color:#ca3217;}
a.rvts44:hover{color:#000000;}
h1,h2,h3,h4,h5{font-weight:bold;}
div,li,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;}
p{text-align:left;text-indent: 0px;}
.rvps1{text-align:center;}
.rvps2{text-align:right;}
.rvps3{text-align:justify;}
.rvps5{text-indent: 13px;}
/* runtime styles */
.input1 {vertical-align:middle;border: 1px solid #ca3217;background: #FFFFFF;font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.topic_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.news_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.sub_t{font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;color:#000000;}
.pageheader{text-align:center;height:30px;}

.caption {vertical-align:middle;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;color:#000000;}
.sub_t,.sub_tm{background:url(../images/t3t.gif);}
.sub_bg,.sub_bgm{background:url(../images/t3m.gif)}
.sub_l{background:url(../images/t3l.gif);height:100%}
.sub_r{background:url(../images/t3r.gif);height:100%}
.sub_b,.sub_bm{background:url(../images/t3b.gif)}
.sub_b,.sub_t,.sub_bg{width:100%}
.cim{width:18px;height:18px;display:block;}
.clr{width:18px;height:10px;display:block;}

form {padding:0px;display:inline;margin:0px;}
img{border:0px;}
.bullet{vertical-align:middle;height:13px;width:13px;}
.ul_0_0,.ul_0_1,.ul_0_2,.ul_0_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:disc;}
.ul_0_0{margin-left:25px;}

.ul_1_0,.ul_1_1,.ul_1_2,.ul_1_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:decimal;}
.ul_1_0{margin-left:25px;}
.ul_1_1{list-style-type:lower-alpha;}
.ul_1_2{list-style-type:lower-roman;}
.ul_1_3{list-style-type:disc;}

.ul_2_0,.ul_2_1,.ul_2_2,.ul_2_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-alpha;}
.ul_2_0{margin-left:25px;}
.ul_2_1{list-style-type:lower-roman;}
.ul_2_2{list-style-type:decimal;}
.ul_2_3{list-style-type:disc;}

.ul_3_0,.ul_3_1,.ul_3_2,.ul_3_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:lower-roman;}
.ul_3_0{margin-left:25px;}
.ul_3_1{list-style-type:lower-alpha;}
.ul_3_2{list-style-type:decimal;}
.ul_3_3{list-style-type:disc;}

.ul_4_0,.ul_4_1,.ul_4_2,.ul_4_3{text-indent:0px;padding:0;margin: 0 0 0 30px;list-style-position:outside;list-style-type:none;}
.ul_4_0{margin-left:25px;}
.ul_4_1{list-style-type:lower-alpha;}
.ul_4_2{list-style-type:decimal;}
.ul_4_3{list-style-type:disc;}
/* end runtime styles */
.pagebg {padding: 5px 0px 5px 5px;background: #ffffff;}
body{height:100%;background: #ffffff;}

/*template styles*/
html{height:100%;}
#container{width:980px;margin:0 auto;min-height:100%;height:auto !important;height:100%;}
#topbar{position:relative;height:254px;width:980px;}
#mmbg{position:absolute;top:10px;left:0px;}
#eima{position:absolute;top:48px;left:375px;}
#banner{position:absolute;top:48px;left:0px;}
#eima2{position:absolute;top:203px;left:0px;}
#sidebar{width:195px;height:100%;float:left;min-height: 400px;height:auto !important;height:360px;}
#xm1{width:785px;float:right;overflow:auto;}
#xm2{padding: 5px 0px 5px 5px;}
#earea{padding:6px;}
#mainbg{background: url(../images/mainbg.gif) repeat-y left;}
#footer{clear:both;margin-left:185px;}
#spacer{height:33px;}                                                                          
#search{position:absolute;top:17px;right:5px;}

/*LEVEL1 menu definition*/
#mmenu{position:absolute;top:10px;left:21px;}
#mmenu a,#mmenu img{display:block;float:left;}

/*LEVEL1 menu style*/
.mmenu{text-decoration:none;padding:0 7px 0 2px;color:#FFFFFF;height:33px;font: bold 11px/33px Verdana, Geneva, Arial, Helvetica, sans-serif;background:url(../images/r_button.jpg) no-repeat right;}
a.mmenu:link{color:#FFFFFF;text-decoration:none;}
a.mmenu:visited{color:#FFFFFF;text-decoration:none;}
a.mmenu:hover,a.mmenu#ma{color:#000000;text-decoration:none;}

/*LEVEL2 menu definition*/
#smenu{width:183px;padding:1px;}
#smenu a,#smenu img{display:block;}

/*LEVEL2 menu style*/
.pageheader h1{text-decoration:none;color:#000000;text-align:center;font: small-caps bolder 22px/30px Verdana, Geneva, Arial, Helvetica, sans-serif;}
.
.
.

/*LEVEL3 menu style*/
.ssmenu{text-decoration:none;color:#000000;font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;}
a.ssmenu:link{text-decoration:none;color:#000000;}
a.ssmenu:visited{text-decoration:none;color:#000000;}
a.ssmenu:hover{text-decoration:none;color:#FF0000;}

/*LEVEL3 page frames*/
#smheader{height:30px;}
#smcont{height:100%;float:left;}
#smbodyr{height:100%;margin: 0px 145px 0px 0px;}
#smmenur{width:135px;float:right;}
#smbodyl{height:100%;margin: 0px 0px 0px 145px;}
#smmenul{float:left;width:135px;}
#smbodyl2{height:100%;margin: 5px 0px 0px 145px;}                            

